<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8089d0386567defbf508b676c7abdac">
  <dict>
    <!--2021-04-30 12:41:16.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-04-30 12:41:16.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:28:32.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2021-04-30 12:41:16.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-04-30 12:41:16.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-08-23 15:06:03.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2021-04-30 12:41:16.000-->
    <int key="utBearType">2</int>
    <!--2021-04-30 12:41:16.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-04-30 12:41:16.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
